from osgeo import gdal

infile = r'C:\QGISProjects\RasterTimeseriesManagerExample\timeseries.vrt'
outfile = 'timeseries.bsq'

inds = gdal.Open(infile)
options = gdal.TranslateOptions(format='ENVI', bandList=range(1, 6*10+1), xRes=300, yRes=300, resampleAlg=gdal.GRA_Average)
outds = gdal.Translate(destName=outfile, srcDS=inds, options=options)
